* { padding:0; margin:0; } 

.date-descrip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: small-caps;
	color: #ffffff;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	margin-left:7px; 
	margin-right:5px;
}
.board-desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #992237;
	position: absolute;
	top: 490px;
	right: 50px;
	left: 241px;
	width: 509px;
	z-index: 3;
	height: 141px;
	visibility: visible;
}
p.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:7px; 
	margin-right:10px;
	margin-bottom:14px;
	margin-top:8px;
}


.links {
	font-family: Arial, Helvetica, sans-serif; color: #992237; 
	font-size: 13px; text-decoration:none;
 
}

.callout{
	color:#FFFFFF; 
	margin: 5px; 
	padding:5px 5px 5px 5px;
	background-color:#6E201C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	border-style: double;
	width:200px;
	text-align:center;
	}
.callout2{
	color:#992237; 
	margin: 5px; 
	padding:5px 5px 5px 5px;
	background-color:#ffd419;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	border-style: double;
	width:200px;
	text-align:center;
}
a.linktext:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color: #992237;
	font-weight: bold;
	text-decoration: none;
}
a.linktext:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color:#992237;
	font-weight: bold;
	text-decoration: none;
}
a.linktext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color: #BE727F;
	font-weight: bold;
	text-decoration: none;
}
a.linktext:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color: #992237;
	font-weight: bold;
	text-decoration: none;
}
.bill-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 615px;
	right: 50px;
	left: 718px;
	width: 117px;
	font-weight: bolder;
	background-image: none;
	margin-left:7px;
	margin-right:10px;
	margin-bottom:0px;
	margin-top:0px;
	visibility: visible;
}
.mike-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: relative;
	visibility: visible;
	top: 597px;
	right: 100px;
	left: 202px;
	width: 125px;
	font-weight: bold;
	background-image: none;
	margin-left:5px; 
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
}
.Jon-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: relative;
	visibility: visible;
    top: 110px;
	left: -90px;
	width: 125px;
	font-weight: bold;
	background-image: none;
	margin-left:0px; 
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
}
.Nick-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: relative;
	visibility: visible;
	top: 590px;
	right: 100px;
	left: 190px;
	width: 125px;
	font-weight: bold;
	background-image: none;
	margin-left:5px; 
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
}

.Mike-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 741px;
	right: 150px;
	left: 157px;
	width: 125px;
	font-weight: bold;
	background-image: none;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	z-index: 2;
}

a.linktextnew:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.linktextnew:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color:#000000;
	font-weight: bold;
	text-decoration: none;
}
a.linktextnew:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color: #992237;
	font-weight: bold;
	text-decoration: underline;
}
a.linktextnew:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: regular;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.board-desc-new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	position: absolute;
	top: 358px;
	right: 50px;
	left: 300px;
	width: 536px;
	font-weight: bold;
	background-image: none;
	visibility: visible;
}
.date-descrip2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-weight: bold;
	color: #000000;
}

a.linktextpage:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: regular;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.linktextpage:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: regular;
	color:#000000;
	font-weight: bold;
	text-decoration: none;
}
a.linktextpage:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: regular;
	color: #992237;
	font-weight: bold;
	text-decoration: none;
}
a.linktextpage:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: regular;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.board-desc-new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	position: relative;
	top: 358px;
	right: 50px;
	left: 300px;
	width: 536px;
	font-weight: bold;
	background-image: none;
	visibility: visible;
}

.Kathleen-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	visibility: visible;
	top: 750px;
	right: 150px;
	left: 163px;
	width: 82px;
	font-weight: bold;
	background-image: none;
	margin-left:5px; 
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
}

.Mitchell-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	visibility: visible;
	top: 742px;
	right: 50px;
	left: 720px;
	width: 90px;
	font-weight: bold;
	background-image: none;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
}

.Thomas-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	visibility: visible;
	top: 687px;
	right: 150px;
	left: 718px;
	width: 85px;
	font-weight: bold;
	background-image: none;
	margin-left:5px; 
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;	
	
	}

.Brett-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: relative;
	top: 110px;
	left: -90px;
	width: 100px;
	font-weight: bold;
	margin-bottom:0px;
	margin-top:0px;	

	}

.Craig-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	visibility: visible;
	top: 755px;
	right: 635px;
	left: 714px;
	width: 82px;
	font-weight: bold;
	background-image: none;
	margin-left:5px; 
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;	
	}

.Dan-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	visibility: visible;
	top: 843px;
	right: 150px;
	left: 178px;
	width: 125px;
	font-weight: bold;
	background-image: none;
	margin-left:5px; 
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	}
	
.Ed-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	visibility: visible;
	top: 717px;
	right: 150px;
	left: 190px;
	width: 125px;
	font-weight: bold;
	background-image: none;
	margin-left:5px; 
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	}
.Duffy-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 705px;
	right: 150px;
	left: 157px;
	width: 102px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	visibility: visible;
	}
.janice-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 710px;
	right: 10px;
	left: 711px;
	width: 97px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	background-color: #fffdd9;
	}
.mikez-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 733px;
	right: 10px;
	left: 736px;
	width: 75px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	background-color: #fffdd9;
	}
.darrell-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 871px;
	right: 10px;
	left: 711px;
	width: 73px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	}
.danbodner-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 843px;
	right: 10px;
	left: 710px;
	width: 73px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	}
.nt-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 840px;
	right: 10px;
	left: 713px;
	width: 73px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	}
.todd-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 894px;
	right: 10px;
	left: 709px;
	width: 77px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	}
	
	
.DK-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 810px;
	right: 10px;
	left: 707px;
	width: 88px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	visibility: visible;
	}

	
	
.paulricci-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 833px;
	right: 10px;
	left: 716px;
	width: 73px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	visibility: visible;
	}



	
	
.fields-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 835px;
	right: 10px;
	left: 717px;
	width: 236px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	visibility: visible;
	height: 7px;
	}

.shani-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 813px;
	right: 10px;
	left: 714px;
	width: 236px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	visibility: visible;
	height: 7px;
	}

.may-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 809px;
	right: 10px;
	left: 712px;
	width: 73px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	visibility: visible;
	height: 7px;
	}
.assurantexecs-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #992237;
	position: absolute;
	top: 882px;
	right: 10px;
	left: 163px;
	width: 230px;
	font-weight: bold;
	margin-left:5px;
	margin-right:8px;
	margin-bottom:0px;
	margin-top:0px;
	height: 7px;
	visibility: visible;
	}
